/* General */
h1, h2, h3, h4, h5, body{
	 font-family: 'Raleway', sans-serif;
}
body.font-family-audacity{
	 font-family: 'Open Sans', arial, sans-serif;
}
body{
	background-color: #e8e8e8;
}
h3{
	color: #D91734;
	font-weight: 700;
	letter-spacing: 0.1pt;
	font-size: 27px;
	line-height: 110%;
}
h2{
	font-size: 27px;
	font-weight: 600;
	color: #D91734;
}
.module-title .title{
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
}
h4{
	    color: #6A5C5C;
    font-weight: 600;
    letter-spacing: 0.1pt;
    margin-bottom: 5px;
    font-size: 18px;
}

h6 {font-size: 10px; font-weight: 700;}

.postid-509 #rt-main img {width: 500px;}

.gf-menu-toggle {display: none !important;}
 #wprmenu_bar > .wprmenu_icon,
#wprmenu_bar > .wprmenu_icon > span
 {cursor: pointer;}
 
  #wprmenu_menu_ul .sub-menu li {background-color: #454545;}
body #wprmenu_menu ul li a, body #wprmenu_menu ul li a:hover {padding: 9px 14px;}

/****************** h2 in mainbody removed for title ****************/
.page-id-13 #rt-mainbody h2, .page-id-15 #rt-mainbody h2, .page-id-17 #rt-mainbody h2, .page-id-60 #rt-mainbody h2, .page-id-19 #rt-mainbody h2,.page-id-21 #rt-mainbody h2, .page-id-11 #rt-mainbody h2, .page-id-23 #rt-mainbody h2{
	display: none;
}

/* Top */
#rt-top #text-4, #rt-top #text-3{
	margin: 0;
	padding: 0 0 0 32px;
}
#rt-top{
	background-color: #fff;
}
.vista-logo{
	float: right;
}
.peninsula-logo{
	float: right;
}
.seperator-line{
	float: right;
}

/* Header */
#rt-header .rt-grid-12 #gantry_menu-2{
	margin: 0;
	padding: 0;
	border: none;
}
#gantry_menu-2 ul{
	float: right;
	border: none;
}
#gantry_menu-2 a{
	display: block;
	font-size: 10pt;
	font-weight: 700;
    padding: 13px 19px;
	color: #000;
	border: none;
	background-color: #e0dbd8;
}
#gantry_menu-2 a:hover, #gantry_menu-2 a:active {
	background-color: #E51937;
	color: #fff;
	border: none;
}

#gantry_menu-2 li#current a {
	background-color: #E51937;
	color: #fff;
	border: none;
	
}
.drw-logo{
	position: absolute;	
	z-index: 110;
}
.drw-logo-small{
	position: absolute;	
	z-index: 110;
}
.gf-menu li{
	border: none;
}
#rt-header .dropdown ul {
    margin-right: 6px;
    width: 179px;
}
.phone-no {float: right; margin-top: 38px; margin-left: 10px;}

/* Showcase */

#rt-showcase .rt-block{
	padding: 0;
	margin: 0;
}
.slider-text {
    position: absolute;
    right: 134px;
    top: -275px;
	width: 303px;
}
.read-more-btn {
    background-color: #e51937;
    color: #fff;
    float: right;
    padding: 10px 23px;
    text-align: center;
    width: 45%;
	font-weight: 800;
	margin-top: 10px;
}
.read-more-btn:hover{
	background-color: #D85557;
	transition: all 0.2s ease-out 0s;
}
.srp-content-box a.srp-post-stringbreak-link {
	display: block;
	background-color: #e13d4b;
	color: #fff;
	padding: 10px;
	border-radius: 3px;
	text-transform: uppercase;
	font-size: 12px;
	margin: 11px 0px 0;
    width: 68px;
	
}
.srp-content-box a.srp-post-stringbreak-link:hover {background-color: #ED9293;}


body.layout-mode-responsive h2 {
    font-size: 22px;
    line-height: 100%;
}

/* Content */
.rt-mainbody-wrapper .rt-component-block{
	padding: 20px 135px;
}
.square-image{
	margin: 10px 12px 13px 15px;
	float: right;
}
.main-text-col{
	float: left;
	width: 60%;
	margin-bottom: 50px;
}
.square-img-col{
	float: right;
}
.contact-text-col {
    float: left;
    margin: 0 53px;
    width: 37%;
}
#rt-mainbody .createdby{
	display: none;
}
.comments-count{
	display: none;
}
.post-footer{
	display: none;
}

/* Special Recent Posts Widget */
.srp-post-title-link{
	font-size: 22px;
}

.srp-thumbnail-box img {
  /*height: auto;*/
    width: 300px;
}
.srp-widget-singlepost {
  /*border-bottom: 1px solid #ccc;*/
    margin-bottom: 40px;
    padding-bottom: 40px;
}
.srp-content-box .srp-post-date, .widget-area .widget .srp-post-date {
    color: #000;
    margin: 15px 0;
}
/* Copyright */
#text-6{
	text-align: center;	
}
#rt-copyright .rt-container {
	background-color: #E0DBD8;

}
#rt-copyright .rt-block{
	margin: 0;
	padding: 10px 0;
}

.wp-caption{background: #ffffff;
    border: none;
    max-width: 96%;
    padding: 5px 0px 10px;
    text-align: left;
	/*margin-left:-5px !important;*/}

.phone-visible{display:none;}

/* #################################   MEDIA QUERIES #################################  */

@media all and (min-width: 1200px) {
.slider-767-under{
	display: none;
}
}

@media all and (max-width: 1200px) and (min-width:960px) {
body.layout-mode-responsive h6 {font-size: 10px; font-weight: 700;}
.vista-logo {
    float: right;
    margin-left: -57px;
}
#gantry_menu-2 a {
    font-size: 8pt;
    padding: 13px 11px;
}
.slider-text {
    right: 82px;
    top: -229px;
}
.main-text-col {
    width: 55%;
}

.rt-mainbody-wrapper .rt-component-block {
    padding: 20px 55px;
}
.drw-logo-small{
	display: none;
}
.slider-767-under{
	display: none;
}
#rt-header .dropdown ul {
    margin-right: 34px;
    width: 151px;
}
body.layout-mode-responsive h3 {
    font-size: 22px;
    line-height: 110%;
}
body.layout-mode-responsive h4 {
    font-size: 17px;
    line-height: 143%;
}
}
@media all and (max-width: 959px) and (min-width:768px) {
body.layout-mode-responsive h6 {font-size: 10px; font-weight: 700;}
.phone-no {
    margin-top: 26px;
}

#gantry_menu-2 a {
    font-size: 8pt;
    padding: 13px 11px;
}
.slider-text {
    right: 68px;
    top: -195px;
}
.main-text-col {
    width: 55%;
}

.rt-mainbody-wrapper .rt-component-block {
    padding: 20px 55px;
}
.drw-logo {
    position: relative;
    z-index: 1;
}
.square-img-col {
    width: 40%;
}

.drw-logo{
	display: none;
}
.peninsula-logo {
    width: 19%;
    margin-top: 10px;
}
.seperator-line {
    width: 4%;
	margin-left: 7px;
    margin-top: -5px;
}
.vista-logo {
    width: 24%;
	margin-top: 10px;
}
.slider-767-under{
	display: none;
}
#rt-header .dropdown ul {
    margin-right: 33px;
    width: 153px;
}
.contact-text-col {
    width: 32%;
}
body.layout-mode-responsive h3 {
    font-size: 22px;
    line-height: 125%;
}
body.layout-mode-responsive h4 {
    font-size: 17px;
    line-height: 143%;
}
}
@media all and (max-width: 767px) {
body.layout-mode-responsive h6 {font-size: 10px; font-weight: 700;}
.drw-logo{
	display: none;
}
.slider-text {
    position: absolute;
    right: 27px;
    top: -140px;
    width: 266px;
}
body.layout-mode-responsive h2 {
    font-size: 16pt;
    line-height: 100%;
}
.read-more-btn {
    background-color: #e51937;
    color: #fff;
    float: right;
    font-weight: 800;
    margin-top: 10px;
    padding: 7px 23px;
    text-align: center;
    width: 33%;
}
.company-logos{
	display: none;
}
#rt-top{
	background-color: #000;
}
body.layout-mode-responsive #rt-showcase .rt-container {
    width: 100%;
}
.rt-mainbody-wrapper .rt-component-block {
    padding: 0 40px 0 28px;
}
.square-img-col {
    float: left;
}
.main-text-col {
    width: 100%;
}
.slider-text {
    display: none;
}
.slider-767-up{
	display: none;
}
.drw-logo_small{
	margin-left: 20px;
}
.contact-text-col {
    float: none;
    margin: 39px 28px 0;
    width: 100%;
}
.srp-thumbnail-box img {
    width: 200px;
}
.square-image{
	width: 100%;
	float: none;
}
body.h4 {
    font-size: 15px;
}
body.layout-mode-responsive h3 {
    font-size: 22px;
    line-height: 110%;
}
body.layout-mode-responsive h4 {
    font-size: 17px;
    line-height: 143%;
}
.square-image {
    float: right;
    margin: 0 0 13px;
}
	.phone-visible{display:block;}
	.desktop-visible{display:none;}
}
@media all and (max-width: 400px) {
.srp-thumbnail-box img {
    width: 100%;
}
.drw-logo{
	display: none;
}
.square-img-col {
    display: none;
}
.main-text-col {
    width: 100%;
}
.slider-text {
    display: none;
}
.slider-767-up{
	display: none;
}
.drw-logo_small{
	margin-left: 20px;
}
}

body #wprmenu_menu .wprmenu_icon_par {float: right; position: relative;}
body #wprmenu_menu.wprmenu_levels a.wprmenu_parent_item {margin-left: 0;}
body #wprmenu_menu.wprmenu_levels ul li a {float: left; width: 82%;}

